Subject: Re: [PATCH v3 4/4] ath9k: Support ethtool getstats api.

From: Ben Greear <greearb-my8/[email-masked]>
Date: Wed, 21 Mar 2012 08:12:02 -0700

On 03/21/2012 12:07 AM, Sujith Manoharan wrote:
> Ben Greear wrote:
>> I'd like to gather at least most stats always, so ethtool can work regardless
>> of debugfs.  But, that can be follow on patches in my opinion.  If it turns
>> out that we need another config option for this, then that is fine too.
>
> It would be good to have an option to compile this out. The information is
> available via the debugfs interface, so this is basically duplicating things.
> On APs using OpenWRT, debugfs is enabled by default, so we can just read
> the debugfs files.

Ok.  Hopefully at least the first 3 patches will go in, and when they do
I'll post some more patches for consideration.

Thanks,
Ben

-- 
Ben Greear <greearb-my8/[email-masked]>
Candela Technologies Inc  http://www.candelatech.com
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html